Change the defaults to match the info page, which uses "on" instead of "On",
and "off" instead of "Off".  Also, note that these are not case-sensitive in
the configuration file (bind.c uses stricmp() to compare the values).

--- readline-4.1/doc/readline.3.booleancase	Fri Apr  6 20:19:27 2001
+++ readline-4.1/doc/readline.3	Fri Apr  6 20:26:20 2001
@@ -312,9 +312,10 @@
 .RE
 .PP
 Except where noted, readline variables can take the values
-.B On
+.B on
 or
-.BR Off .
+.BR off
+(the library does not distinguish case).
 The variables and their default values are:
 .PP
 .PD 0
@@ -335,8 +336,8 @@
 .B #
 in vi command mode.
 .TP 
-.B completion\-ignore\-case (Off)
-If set to \fBOn\fP, readline performs filename matching and completion
+.B completion\-ignore\-case (off)
+If set to \fBon\fP, readline performs filename matching and completion
 in a case\-insensitive fashion.
 .TP
 .B completion\-query\-items (100)
@@ -349,14 +350,14 @@
 or not he wishes to view them; otherwise they are simply listed
 on the terminal.
 .TP
-.B convert\-meta (On)
-If set to \fBOn\fP, readline will convert characters with the
+.B convert\-meta (on)
+If set to \fBon\fP, readline will convert characters with the
 eighth bit set to an ASCII key sequence
 by stripping the eighth bit and prepending an
 escape character (in effect, using escape as the \fImeta prefix\fP).
 .TP
-.B disable\-completion (Off)
-If set to \fBOn\fP, readline will inhibit word completion.  Completion 
+.B disable\-completion (off)
+If set to \fBon\fP, readline will inhibit word completion.  Completion 
 characters will be inserted into the line as if they had been
 mapped to \fBself-insert\fP.
 .TP
@@ -369,22 +370,22 @@
 or
 .BR vi .
 .TP
-.B enable\-keypad (Off)
-When set to \fBOn\fP, readline will try to enable the application
+.B enable\-keypad (off)
+When set to \fBon\fP, readline will try to enable the application
 keypad when it is called.  Some systems need this to enable the
 arrow keys.
 .TP
-.B expand\-tilde (Off)
+.B expand\-tilde (off)
 If set to \fBon\fP, tilde expansion is performed when readline
 attempts word completion.
 .TP
-.B horizontal\-scroll\-mode (Off)
-When set to \fBOn\fP, makes readline use a single line for display,
+.B horizontal\-scroll\-mode (off)
+When set to \fBon\fP, makes readline use a single line for display,
 scrolling the input horizontally on a single screen line when it
 becomes longer than the screen width rather than wrapping to a new line.
 .TP
-.B input\-meta (Off)
-If set to \fBOn\fP, readline will enable eight-bit input (that is,
+.B input\-meta (off)
+If set to \fBon\fP, readline will enable eight-bit input (that is,
 it will not strip the high bit from the characters it reads),
 regardless of what the terminal claims it can support.  The name
 .B meta\-flag
@@ -408,32 +409,32 @@
 .B editing\-mode
 also affects the default keymap.
 .TP
-.B mark\-directories (On)
-If set to \fBOn\fP, complete<d directory names have a slash
+.B mark\-directories (on)
+If set to \fBon\fP, complete<d directory names have a slash
 appended.
 .TP
-.B mark\-modified\-lines (Off)
-If set to \fBOn\fP, history lines that have been modified are displayed
+.B mark\-modified\-lines (off)
+If set to \fBon\fP, history lines that have been modified are displayed
 with a preceding asterisk (\fB*\fP).
 .TP
-.B output\-meta (Off)
-If set to \fBOn\fP, readline will display characters with the
+.B output\-meta (off)
+If set to \fBon\fP, readline will display characters with the
 eighth bit set directly rather than as a meta-prefixed escape
 sequence.
 .TP
-.B print\-completions\-horizontally (Off)
-If set to \fBOn\fP, readline will display completions with matches
+.B print\-completions\-horizontally (off)
+If set to \fBon\fP, readline will display completions with matches
 sorted horizontally in alphabetical order, rather than down the screen.
 .TP
-.B show\-all\-if\-ambiguous (Off)
+.B show\-all\-if\-ambiguous (off)
 This alters the default behavior of the completion functions.  If
 set to
 .BR on ,
 words which have more than one possible completion cause the
 matches to be listed immediately instead of ringing the bell.
 .TP
-.B visible\-stats (Off)
-If set to \fBOn\fP, a character denoting a file's type as reported  
+.B visible\-stats (off)
+If set to \fBon\fP, a character denoting a file's type as reported  
 by \fBstat\fP(2) is appended to the filename when listing possible
 completions.
 .PD
